/* FIX PARA DIVI */

#main .wpte-dashboard .wpte-lrf-content-area .wpte-lrf-main {
    width: 100% !important;
    padding: 0% !important;
}

#left-area {
    padding: 0 !important;
    width: 100% !important;
}

#main-content>div:nth-child(1).container {
    max-width: 1320px !important;
}

#sidebar {
    display: none;
}